<?php
require('Operaciones/Admin_operacion_Alt.php');
$Rutina=new Admin_P;
$Opc=$_POST['Opc'];
if ($Opc==1){
	$Fecha_Ini=$_POST['F_Ini'];
	$Fecha_Fin=$_POST['F_Fin'];
	echo $Rutina->Gan_Mov(1, $Fecha_Ini, $Fecha_Fin);
	//echo "Pruebas";
	
}elseif ($Opc==2){
	$Fecha_Ini=$_POST['F_Ini'];
	$Fecha_Fin=$_POST['F_Fin'];
	echo $Rutina->Gan_Mov(2, $Fecha_Ini, $Fecha_Fin);
	//echo "Pruebas";
}
